/*********************************************
 * CTA Boxes v3
**********************************************/
.br-cta-boxes {
    --grid-col:2;
    --grid-gap-x:40px;
    --grid-gap-y:15px;
}
.br-cta-boxes__image {overflow:hidden; display:block;}
.br-cta-boxes__image img {transition:transform .3s ease;}
a.br-cta-boxes__image:hover img {transform:scale(1.05);}

/*********************************************
 * CTA Boxes v3 Responsive
**********************************************/
@media only screen and (max-width:1024px) {
    .br-cta-boxes {--grid-gap-x:15px;}
}
@media only screen and (max-width:480px) {
    .br-cta-boxes {--grid-col:1;}
}